﻿@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; resize: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
p[style='color:red;font-weight:600'] { display:none!important; }
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  background: #fff; color:#555; }
area {  anything:expression(this.onfocus=this.blur);  }
a {  color: #555; transition: all 0.5s ease 0s; }
a:hover { color: #32a4cc; }


.wrapper { position:relative; width:100%; margin:0 auto; overflow:hidden; min-width:1400px; }
.wrap { width:1200px; margin:0 auto; }


.g-in{width: 1200px;margin: 0 auto;}

.header{background: #f0f0f0;}
.header .top{height: 110px;}
.header .hl{float: left;margin-top: 16px;}
.header .hr{float: right;width: 409px;height: 40px;border: 2px solid #095cbc;position: relative;margin-top: 32px;}

.mod_select {position: absolute;left: 0;top: 0;width: 66px;}
.mod_select .select_box .select_txt {display: inline-block;width: 66px;height: 36px;padding-left: 12px;overflow: hidden;line-height: 36px;font-size: 15px;cursor: pointer;}
.mod_select .select_box .select-icon {position: absolute;top: 50%;margin-top: -2px;right: 0;transform: translate(0,-50%);width: 12px;height: 8px;background: url(down.png) center no-repeat;}
.mod_select .select_box .option{display: none;position: absolute;top: 42px;left: -2px;width: 66px;background-color: #fff;border: 2px solid #095cbc;border-top: 0;z-index: 333;}
.mod_select .select_box .option li {padding-left: 14px;font-size: 16px;line-height: 30px;cursor: pointer;}
.import {width: 327px;height: 40px;padding-left: 10px;background: none;outline: none;box-shadow: inset 0 0 2px #09d5cb;}
.import::placeholder{font-size: 15px;}
.btn-search{width: 74px;position: absolute;height: 40px;background: url(search_icon.png) no-repeat center #095cbc;}
.nav {border-top:1px solid #dbdbdb;height: 60px;}
.nav>.g-in>ul>li{float: left;width: 64px;position: relative;}
.nav>.g-in>ul>li:not(:last-child){margin-right: 6px;text-align: center;}
.nav>.g-in>ul>li>a{display: block;width: 100%;height: 100%;color: #333;font-size: 16px;line-height: 60px;position: relative;text-align: center;}
.nav>.g-in>ul>li>a.current:after{position: absolute;width: 67px;height: 4px;top: 0;left: 0;background: #095cbc;content: '';}

.nav>.g-in>ul>li .sub{display: none; position: absolute;width: 120px;z-index: 4;background: #f0f0f0;left: 50%;margin-left: -60px;}
.nav>.g-in>ul>li .sub>ul>li{line-height:30px;background: url(subbg.png) repeat-y center;}
.nav>.g-in>ul>li .sub>ul>li>a{color:#fff;font-size: 13px;}
.sub>ul>li:hover .change{font-weight: bold;}
.nav>.g-in>ul>li:hover .sub{display: block;}
.banner{width: 1920px;position: relative;left: 50%;margin-left: -960px;height: 489px;background: url(banner.png) no-repeat center top #f0f0f0;}
.banner .banner_box{z-index: 3;position: absolute;width: 1200px;height: 408px;top: 43px;left: 50%;margin-left: -600px;}
.banner .hd {position: absolute;bottom: 22px;height: 5px;right: 300px;z-index: 2;}
.banner .hd ul { display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
.banner .hd ul li { display: inline-block; width: 11px; height: 11px; margin: 0 5px; background: #1a73e3; border-radius: 100%; text-indent: -9999px; cursor: pointer; }
.banner .hd ul li.on {background: #fff;position: relative;}

.banner_box .bboxl{float: left;width: 950px;overflow: hidden;height: 408px;}
.bboxr {float: right;width: calc(100% - 950px)}
.bboxr .bboxr1{background: #1a73e3;}
.bboxr .bboxr1 ul{margin: 0 auto;width: 206px;padding: 10px 0;}
.bboxr .bboxr1 ul li{border-bottom: 1px solid #5a9aeb;text-align: center;height: 45px;line-height: 45px;}
.bboxr .bboxr1 ul li:last-child{border-bottom: 0;}
.bboxr .bboxr1 ul li span a{font-size: 16px;color: #fff;}
.bboxr .bboxr1 ul li:hover span a{font-weight: bold;}
.bboxr .bboxr1 ul li:nth-child(1) span{background: url(bicon1.png) no-repeat left center;background-size: contain;padding-left: 38px;}
.bboxr .bboxr1 ul li:nth-child(2) span{background: url(bicon2.png) no-repeat left center;background-size: contain;padding-left: 38px;}
.bboxr .bboxr1 ul li:nth-child(3) span{background: url(bicon3.png) no-repeat left center;background-size: contain;padding-left: 38px;}
.bboxr .bboxr1 ul li:nth-child(4) span{background: url(bicon4.png) no-repeat left center;background-size: contain;padding-left: 38px;}
.bboxr .bboxr1 ul li:nth-child(5) span{background: url(bicon5.png) no-repeat left center;background-size: contain;padding-left: 38px;}
.bboxr .bboxr1 ul li:nth-child(6) span{background: url(bicon6.png) no-repeat left center;background-size: contain;padding-left: 38px;}

.bboxr .bboxr1 ul li:nth-child(7) span{background: url(bicon7.png) no-repeat left center;background-size: contain;padding-left: 38px;}



.bboxr2{ position:relative; z-index:5; text-align: center;background: #edba70;padding: 12.5px 0px;}
.bboxr2 .b2t{font-size: 16px;color: #fff;}
.bboxr2 .b2c{font-size: 19px;color: #fff;}

.banBox { position:relative; top:-38px; background:#fff; padding:15px 0; z-index:1; }
.banBox01 { float:left; width:80px; text-align:center; line-height:25px; font-size:20px; padding:2px 0; color:#205eb6; font-weight:bold; border-right:1px solid #e8e8e8; }
.banBox02 { float:left; width:810px; margin-left:20px; padding-top:3px; font-size:14px; color:#333; }
.banBox02 ul li .p1 { height:20px; line-height:20px; margin-bottom:8px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.banBox02 ul li .p2 { height:20px; line-height:20px; margin-bottom:8px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.banBox02 ul li .p2 a { float:right; display:inline-block; color:#205eb6; padding-left:10px; }
.banBox02 ul li i { display:inline-block; font-size:14px; font-weight:bold; width:20px; height:20px; text-align:center; line-height:20px; color:#fff; margin-right:10px; border-radius:100%; }
.banBox02 ul li .p1 i { background:#205eb6; }
.banBox02 ul li .p2 i { background:#e7bb7b; }
 
.footer .ft1 .ft1l{float: left;}
.ft1{background: #0e5fb4;}
.ft1l dl{width: 158px;}
.ft1l dl dt{margin-bottom: 10px;}
.ft1l dl dd{padding-left: 12px;margin-bottom: 30px;}
.ft1l dl dd:after{position: absolute;width: 8px;height: 8px;left: 0;top: 50%;margin-top: -12px;content: '>';color: #fff;font-size: 16px;}
.fabu{float: left;padding-top: 30px;}
.fabu dl dt{font-size: 22px;color: #fff;font-weight: bold;border-bottom: 1px solid #fff;}
.fabu dl dd{font-size: 16px;position: relative;}
.fabu dl dd a{color: #fff;}
.fabu dl dd:hover a{font-weight: bold;}
.fhonor {float: left;margin-left: 42px;padding-top: 30px;}
.fhonor{float: left;padding-top: 30px;}
.fhonor dl dt{font-size: 22px;color: #fff;font-weight: bold;border-bottom: 1px solid #fff;}
.fhonor dl dd{font-size: 16px;position: relative;}
.fhonor dl dd a{color: #fff;}
.fhonor dl dd:hover a{font-weight: bold;}
.ft1m{float: left;margin-left: 64px;padding-top: 27px;}
.ft1m .fm1 p{font-size: 16px;color: #fff;line-height: 30px;}
.ft1m .fm2 {padding-top: 10px;}
.ft1m .fm2 ul li{float: left;width: 66px;text-align: center;margin-right: 26px;}
.ft1m .fm2 ul li:last-child{margin-right: 0;}
.ft1m .fm2 ul li a{color: #fff;font-size: 16px;}

.ft1r{float: right;width: 305px;max-width: 305px;padding-top: 52px;}
.codepic{width: 117px;height: 117px;background: #fff;}
.ft1r div[class^="code"] p{padding-top: 14px;}
.ft1r .code1{float: left;text-align: center;font-size: 16px;color: #fff;}
.ft1r .code1 .codepic img{display: block;padding: 3px;}
.ft1r .code2{float: right;text-align: center;font-size: 16px;color: #fff;}
.ft1r .code2 .codepic img{display: block;padding: 6px;}

.footer .ft2{height: 47px;line-height: 47px;background: #0b55a3;text-align: center;color: #fff;}
.footer .ft2 a{color: #fff;}

.check{text-align: center;font-size: 14px;margin-top: 20px;color: #45daf8;}
.check input[type="checkbox"]{display: none;}   
.check input[type="checkbox"] + label{top: 6px;display: inline-block;   position: relative;border: solid 2px #99a1a7;width: 20px;height: 20px;   line-height: 20px;border-radius: 4px;}   
.check input[type="checkbox"]:checked + label:after{content: '\2714';font-size: 19px;width: 20px;height: 19px;line-height: 20px;position: absolute;left: 0px;top: 0px;} 
.check i{padding-left: 10px;}



/* 新增代码 */
.fm1_icon{background:  url(fm1_icon1.png) no-repeat center;width: 66px;height: 67px;border-radius: 14px;}
.fm1_icon:hover{background:#fff url(fm1_icon.png) no-repeat center;}

.fm2_icon{background:  url(fm2_icon1.png) no-repeat center;width: 66px;height: 67px;border-radius: 14px;}
.fm2_icon:hover{background:#fff url(fm2_icon.png) no-repeat center;}

.fm3_icon{background:  url(fm3_icon.png) no-repeat center;width: 66px;height: 67px;border-radius: 14px;}
.fm3_icon:hover{background:#fff url(fm3_icon1.png) no-repeat center;}


.fm4_icon{background:  url(fm4_icon.png) no-repeat center;width: 66px;height: 67px;border-radius: 14px;}
.fm4_icon:hover{background:#fff url(fm4_icon1.png) no-repeat center;}

.ins9{background:#f0f0f0;}

.side{display: none;position: fixed;right: 180px;width: 94px;background: #fff;top:50%;margin-top:-350px;}

@media (max-width:1440px){
    .side{right:10px;}
}
@media (min-width:1441px) and (max-width:1600px){
    .side{right: 50px;}
}

.side ul {position: relative;}
.side ul:after{position: absolute;width: 100%;height: 4px;background: #095cbc;top:0;left: 0;content: '';}
.side ul li{text-align: center;border-bottom: 1px solid #e7e7e7;}
.side ul li i,.side ul li span{display: block;}

.side ul li i{padding: 20px 0 10px;}

.side ul li span{font-size: 15px;padding-bottom: 10px;}
.side ul li:nth-child(5){background: #095cbc;height: 40px;}
.side ul li:nth-child(5) a>img{position: relative;top: 50%;margin-top: -6px;}

.code{text-align: center;}
.code img{padding: 10px 0;}
.code p{padding-bottom: 10px;}


.online{background: #095cbc;text-align: center;}
.online i{padding: 10px 0;}
.online i,.online span{display: block;}
.online span{color: #fff;}



